## org.tartarus.snowball
Class Among

    java.lang.Object
      org.tartarus.snowball.Among

    public class Among

extends Object

Field Summary
`Method` `method`
`SnowballProgram` `methodobject`
`int` `result`
`char[]` `s`
`int` `s_size`
`int` `substring_i`

Constructor Summary
`Among(String s, int substring_i, int result, String methodname, SnowballProgram methodobject)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### s_size

    public final int s_size

### s

    public final char[] s

### substring_i

    public final int substring_i

### result

    public final int result

### method

    public final Method method

### methodobject

    public final SnowballProgram methodobject

Constructor Detail

### Among

    public Among(String s,
                 int substring_i,
                 int result,
                 String methodname,
                 SnowballProgram methodobject)